copy TABLE ACCTOCRS
 ( ACCTDO=char(5),
   BAL=char(8),
   BMO=char(2),
   BDAY=char(2),
   BYR=char(2),
   BAMT=char(8) ,
   PMO=char(2),
   PDAY=char(2),
   PYR=char(2),
   PAMY=char(8)nl
)
from 'acctocrs.dat';
\g
\q
